<bugID>992244<Summary>browser_dbg_addonactor.js isn't disconnecting the AddonThreadActor properly</Summary><Description>Which leaves a debugger alive in chrome which can't be good</Description></bugID>